Subject: Re: [EDUC] Conférence de RMS sur le logiciel libre dans l'enseignement
From: Nicolas schont <[email-masked]>
To: educ <[email-masked]>
Date: Tue, 10 Jul 2012 10:54:22 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour,

la conférence est disponible

http://webtv.ac-versailles.fr/spip.php?article871

Nicolas SCHONT
Administrateur Réseau/Systèmes
CRDP de l'académie de Versailles
Tel : 01 78 64 51 77
Jabber/XMPP : [email-masked]
www.crdp.ac-versailles.fr / www.tice.ac-versailles.fr

----- Mail original -----
| De: "monsitt monsitt" <[email-masked]>
| À: "Olivier Pontini" <[email-masked]>, [email-masked]
| Envoyé: Jeudi 5 Juillet 2012 19:59:55
| Objet: Re: [EDUC] Conférence de RMS sur le logiciel libre dans l'enseignement
| Le 1 juillet 2012 15:15, Olivier Pontini <[email-masked]> a
| écrit :
| 
| > Salut,
| 
| Salut,
| 
| > Qu'as-tu fait pour cela? Quelle actions as-tu entreprises ?
| 
| En fait je met régulièrement (enfin pas dernièrement par manque de
| temps) les affiches concernant le logiciel libre de l'APRIL dans mon
| collège principal.
| 
| De plus mes collègues enseignants connaissent (pour certains) mon
| engagement pour les idées du libre (ils ne se représentent pas encore
| entièrement ceque cela veut dire philosophiquement parlant mais je m'y
| enploie).
| 
| Pour finir, j'ai crée (fin 2004) et je développe un logiciel de
| post-production pour vidéo, image et fichiers audio qui se nomme
| EnKoDeur-Mixeur (EKD) --> http://ekd.tuxfamily.org (que j'utilise
| aussi de temps en temps avec mes élèves). Ce logiciel est connu de
| quelques uns de mes collègues car il est installé sur le réseau
| pédagogique de l'établissement (et j'ai déjà fait une démo de ses
| possibilités ... et ça a aussi été l'occasion de parler un peu de ce
| qu'est le logiciel libre et les ressources libres). Pour info ;
| EnKoDeur-Mixeur est aussi installable sur le réseau pédagogique de
| l'académie (de Caen) et aussi dans certaines autres académies ... ce
| qui lui donne, dans une certaine mesure (petite en fait) une certaine
| notoriété.
| 
| > Olivier
| 
| a+
| 
| Angelo
| 
| --
| Venez faire un tour ici :
| 
| http://ekd.tuxfamily.org
| http://ekdm.wordpress.com
| http://glouk.legtux.org/guiescputil
| http://lcs.dunois.clg14.ac-caen.fr/~alama/blog
| http://lprod.org/wiki/doku.php/video:encodage:avchd_converter
| 
| 
| [Fichier texte:message-footer.txt]
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ